<?xml version="1.0"?>
<presentations>
	<presentation src="C:\Users\VIP DG\Desktop\MITHUAT_TRUONG TIEU HOC NGUYEN HUE\MITHUAT_TRUONG TIEU HOC NGUYEN HUE\TEPNGUON\New folder.ppt">
		<resource src="audio2\112ad849"/>
		<resource src="audio2\20e7533f"/>
		<resource src="audio2\340dad4f"/>
		<resource src="audio2\4ae846e5"/>
		<resource src="audio2\5f877020"/>
		<resource src="audio2\5f8fcf54"/>
		<resource src="audio2\6dc8225e"/>
		<resource src="audio2\95071341"/>
		<resource src="audio2\a44d1728"/>
		<resource src="audio2\b59cf4a7"/>
		<resource src="audio2\b6695f76"/>
		<resource src="audio2\c0d4155c"/>
		<resource src="audio2\e07ed32a"/>
	</presentation>
</presentations>
